/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme

*/


/*
 * Madison Solutions Styles
 * Sorry for any importants used, as you can see from the above they have been used all over the site along with inline styles
*/

@font-face {
	font-family: din_condensed;
	
	src: url(inc/fonts/din-condensed.woff2);
	src: url(inc/fonts/din-condensed.woff2);
}

@font-face {
  font-family: din_condensed;
  src: url(inc/fonts/din-condensed.eot); /* IE9 Compat Modes */
  src: url(inc/fonts/din-condensed.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
       url(inc/fonts/din-condensed.woff2) format('woff2'), /* Super Modern Browsers */
       url(inc/fonts/din-condensed.woff) format('woff'), /* Pretty Modern Browsers */
       url(inc/fonts/din-condensed.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(inc/fonts/din-condensed.svg#din_condensed) format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: din_condensed_bold;
  src: url(inc/fonts/din-condensed-bold.eot); /* IE9 Compat Modes */
  src: url(inc/fonts/din-condensed-bold.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
       url(inc/fonts/din-condensed-bold.woff2) format('woff2'), /* Super Modern Browsers */
       url(inc/fonts/din-condensed-bold.woff) format('woff'), /* Pretty Modern Browsers */
       url(inc/fonts/din-condensed-bold.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(inc/fonts/din-condensed-bold.svg#din_condensed) format('svg'); /* Legacy iOS */
  font-weight: bold;
}

@font-face {
  font-family: din_rounded;
  src: url(inc/fonts/din-rounded.eot); /* IE9 Compat Modes */
  src: url(inc/fonts/din-rounded.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
       url(inc/fonts/din-rounded.woff2) format('woff2'), /* Super Modern Browsers */
       url(inc/fonts/din-rounded.woff) format('woff'), /* Pretty Modern Browsers */
       url(inc/fonts/din-rounded.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(inc/fonts/din-rounded.svg#din_condensed) format('svg'); /* Legacy iOS */
  font-weight: bold;
}

strong { font-family: din_condensed_bold, sans-serif; }


.uppercase { text-transform: uppercase; }

/* Generic class for buttons */
.branded-button {
	background-color: #ccc;
	color: #666666;	
	border: 1px solid #ff9966;
	transition: all 0.4s;
	text-transform: uppercase;
	font-size: 18px;
}
.branded-button:hover {
	background-color: #ff9966;
	color: white;
	text-decoration: none;
}

.inverted-button:hover {
	background-color: #ccc;
	border-color: #ff9966;
	color: #666666;	
	text-decoration: none;
}
.inverted-button {
	background-color: #ff9966;
	border: 1px solid #ccc;
	color: white;
	transition: all 0.4s;
	font-size: 18px;
	text-transform: uppercase;
}

/* Set buttons to have branded-button styles, in true CSS fashion; specificity required */
body #wrapper .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline {
	background-color: #ccc;
	color: #666666;	
	border: 1px solid #ff9966;
	transition: all 0.4s;
	text-transform: uppercase;
	font-size: 18px;
}
body #wrapper .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:hover {
	background-color: #ff9966;
	color: white;
	text-decoration: none;
}
/* Set buttons to have branded-button styles, in true CSS fashion; specificity required */
body #wrapper .vc_btn3.vc_btn3-color-orange.vc_btn3-style-outline {
	background-color: #ff9966;
	border: 2px solid #ccc;
	color: white;
	transition: all 0.4s;
	font-size: 18px;
	letter-spacing:1.0px;
	text-transform: uppercase;
}
body #wrapper .vc_btn3.vc_btn3-color-orange.vc_btn3-style-outline:hover {	
	background-color: #ccc;
	color: #666666;	
	text-decoration: none;
}


html body.header_style_4 .header_top .logo a {
	margin-top: 0;
}

.container {
	clear: both;
}


/* Responsive Youtube videos */
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Menus */
body.header_style_4 .top_nav .top_nav_wrapper > ul {
	float: none;
	text-align: center;
	width: 100%;
	margin-left: 0 !important;
}
body.header_style_4 .top_nav .top_nav_wrapper > ul li {
	display: table-cell;
	width: 1%;
	vertical-align: middle;
	float: none;
	text-align: center;
	font-size: 20px !important;
	white-space: nowrap;
}

body.header_style_4 .top_nav .top_nav_wrapper > ul li:after {
	content: "";
	width: 1%;
	min-width: 2px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	background: rgba(255, 255, 255, 0.2)
}

body.header_style_4 .top_nav .top_nav_wrapper > ul li:last-of-type:after  {
	content: none;
}


/* Remove padding on slideshow on homepage, !important used to override meta slider styles */
body.home.boxed_layout .vc_row[data-vc-full-width] {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.home .metaslider .flex-control-nav li a {
	background-color: #ccc;
}
.home .metaslider .flex-control-nav li a.flex-active {
	background-color: #666;
}

.header_top .logo img {
	max-width: 100%;
}

/* Set all text content to be in brand dark-grey, this is finicky and specific and likely to break */
#wrapper .wpb_text_column p,#wrapper .wpb_text_column ul li:not(.term-link), #wrapper .wpb_text_column ol li, #wrapper .comment-body .comment-text p, #wrapper .testimonials_carousel.style_3 .testimonial_inner p, #wrapper .wpb_content_element strong {
	color: #666;
	font-family: din_rounded, din_condensed, "Open Sans", sans-serif;
}
#wrapper .wpb_text_column ul li, .comment-body .comment-text ul li {
	padding-left: 0;
}
#wrapper .wpb_text_column ul li:not(.term-link):before, .comment-body .comment-text ul li:before {
	color: #ff9966;
	font-size: 0.7em;
	position: relative;
	top: 0;
	vertical-align: middle;
	margin-right: 1em;
}
#wrapper .wpb_text_column ul li.term-link:before {
	content: none;
}
/* Attempt to fix emails overlapping content-area */
@media screen and (min-width: 767px) and (max-width: 950px) {
	#wrapper .wpb_text_column a[href~=mailto] {
		font-size: 0.8em;
	}
}
.footer_text p, .copyright_row {
	font-family: din_rounded, din_condensed, "Open Sans", sans-serif;
}


.testimonials_carousel .testimonial_inner h6 {
	font-size: 18px;
}

.datestring {
	vertical-align: middle;
}

/* Improve vertical alignment of date and icon on posts; Overrides skin-custom.css */
#main .stm_news .news_list li .date {
	padding-left: 0;
	font-size: 1.2rem;
}
#main .stm_news .news_list li .date:before {
	position: relative;
	top: 0;
	margin-right: 0.2rem;
	display: inline-block;
	vertical-align: middle;
}



/* Custom post type - supporter */
.tax-supporter_level .posts_grid {
	margin-top: 1.3rem;
}
@media all and (max-width: 767px) {
	.tax-supporter_level .posts_grid { 
		margin-top: 0.8rem;
	}
}
.tax-supporter_level .posts_grid li {
	width: 100%;
	vertical-align: top;
	font-family: din_rounded, "Open Sans", sans-serif;
}
.tax-supporter_level .posts_grid li.supporter_level-partners p,
.tax-supporter_level .posts_grid li.supporter_level-premier-partners p,
.tax-supporter_level .posts_grid li.supporter_level-gold-supporters p {
	text-align: left;
}
.supporter {
	text-align: center;
}
.supporter .post_thumbnail img {
	width: 100%;
}
.supporter img {
	margin: 0 auto;
}
#term-links ul {
	list-style: none;
	padding-left: 0;
	font-family: din_condensed, sans-serif;
}
#term-links .term-link {
	display: block;
	width: 100%;	
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1.5em;
}

#term-links .term-link a {
	padding: 15px;
	display: block;
	/*
	border: 2px solid #666666;
	background-color: transparent;
	color: #666666;
	transition: 0.4s all;
	*/
}
#term-links .term-link a:hover {
	/*text-decoration: none;
	border-color: #ff9966;
	background-color: #ff9966;*/
	color: white;	/* Required to overcome rule specificity */
}

.tax-supporter_level .vc_custom_heading {
	margin-top: 60px;
	margin-bottom: 20px;
	padding-top: 1px;
	padding-bottom: 1px;
}

/* Dirty fix to prevent the News tab from being highlighted on supporter level pages */
.tax-supporter_level #menu-main-menu .current_page_parent a {
	color: #ffffff;
}



.mobile_header {
	position: relative;
}
.mobile_header .menu-bar {
	text-align: left;
	background-color: #ccc;
	padding:16px;
}
.header_info {
	width: 250px;
	left: -250px;
	top: 100%;
	position: absolute;
	transition: left 0.5s ease;
}
.open-mobile-menu .header_info {
	left: 0;
}
#main {
	transition: padding-left 0.5s ease;
}
.open-mobile-menu #main {
	padding-left: 250px !important;
}


.page-numbers a.page-numbers {
	color: #666666;
	background-color: #ccc;
	border-color: #ff9966;
	transition: all 00.4s;
}
.page-numbers span.page-numbers.current, .page-numbers a.page-numbers.current, .page-numbers a.page-numbers:hover {
	background-color: #ff9966;
	border-color: #ff9966;
	color: white;
}
.page-numbers .page-numbers.dots {
	color: #666666;
}
.page-numbers .page-numbers.dots:hover {
	border-color: transparent;
}


body .gform_wrapper textarea.small, 
body .gform_wrapper textarea.medium,
body .gform_wrapper textarea.large  {
	font-size: 1rem;
}
body .gform_wrapper input[type=submit] {
	background-color: #ccc;
	color: #666666;	
	border: 1px solid #ff9966;
	transition: all 0.4s;
	text-transform: uppercase;
	font-size: 18px;
}
body .gform_wrapper input[type=submit]:hover {
	background-color: #ff9966;
	color: white;
	text-decoration: none;
}
.gform_confirmation_message {
	font-size: 1rem;
}

/* 404 Page Style */
#title404 {
	position: absolute;	/* Doesn't display */
	left: 30%;
}
#image404 {
	position: relative;
	width: 100%;
	display: block;
	text-align: center;
}
#image404 img {
	max-width: 100%;
	height: auto;
}
body.boxed_layout #footer.is404 {
	margin-top: 0;
}
body.error404 #fullpage {
	background-color: #E4E6EC;
}


/* Media Queries */

/* Min-widths */
@media all and (min-width: 600px) {
	.tax-supporter_level .posts_grid li:not(.supporter_level-partners):not(.supporter_level-premier-partners) {
		width: 50%;
	}
}
@media all and (min-width: 800px) {
	.tax-supporter_level .posts_grid li:not(.supporter_level-partners):not(.supporter_level-premier-partners):not(.supporter_level-gold-supporters) {
		width: 25%;
	}
}
/* End min-widths */


/* Max-widths */

/* Large monitors */
@media only screen and (max-width: 1400px) {
	body.header_style_4 .top_nav .top_nav_wrapper>ul>li>a {
		padding: 21px 4px 21px 12px !important;
	}
	body.home.boxed_layout .vc_row[data-vc-full-width]:not(:first-child) {
	   margin: 0 !important;
	   left: 0 !important;
	   	max-width: 100%;
	}
}

/* Laptops */
@media only screen and (max-width: 991px) {
	#header .mobile_header {
	  display: block;
	}
	.mobile_header .top_nav_mobile {
		display: block !important;
		box-shadow: none !important;
		margin-bottom: 0 !important;
	}
	.mobile_header .top_nav_mobile .main_menu_nav > li:hover > a {
		color: #ff9966;
	}
	#header .mobile_header .logo_wrapper .logo, #header .mobile_header #menu_toggle {
	  float: none;
	  display: inline-block;
	  vertical-align: middle;
	}
	#header .mobile_header .logo_wrapper {
		padding: 0;
	}
	#header .mobile_header .logo_wrapper .logo {
		max-width: 100%;
		padding: 10px;
	}
	#header .mobile_header .logo_wrapper .logo img {
	   max-width: 100% !important;
	}
	#header .mobile_header #menu_toggle {
	  margin: 0;
	}
	#header .mobile_header .top_nav_mobile .main_menu_nav li:hover a {
		color: #ff9966;
	}
	#header .mobile_header .top_nav_mobile .main_menu_nav li.current_page_item a,
	#header .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-parent a,
	#header .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-ancestor a {
		color: #ff9966;
	}
	#main {
		margin-top: 6px;
	}
	
	#wrapper .stm_news .news_list li {
	   width: 49.5%;
	}
}

/* Tablets */
@media only screen and (max-width: 768px) {
	#header .mobile_header .logo_wrapper {
		padding: 0;
	}
	
   #header .mobile_header .logo, #header .mobile_header .menu-bar {
      
   }
   #header .mobile_header #menu_toggle {
      text-align: left;
      color: white;
   }
   body.home.boxed_layout .vc_row[data-vc-full-width]:first-child {
	   margin: 0 !important;
	   left: 0 !important;
		max-width: 100%;
	}
}

/* Mobiles */
@media only screen and (max-width: 500px) {
   #header .mobile_header .logo_wrapper .logo a img {
      max-width: none !important;
      width: 100% !important;
   }
   #header .mobile_header #menu_toggle {
      width: 20px;
   }
   #header .mobile_header #menu_toggle button, #header .mobile_header #menu_toggle button:before, #header .mobile_header #menu_toggle button:after {
      height: 3px;
      width: 20px;
   }
   .mobile_header #menu_toggle button:before {
      top: -6px;
   }
   .mobile_header #menu_toggle button:after {
      bottom: -6px;
   }
   #wrapper .stm_news .news_list li {
	   width: 100%;
	}
}
/* End min-widths */


/*
 * End Madison Solutions Styles
*/
